

/* Table css */

/* .content-table{
    margin-top: 5rem;
    width: 100%;
    
    
} */
/* .content-table p{
    margin: 0px;
    font-size: 20px;
    color: #f7403b;
} */
/* .content-table p span{
    float: right;
    background-color: #c34040;
    padding: 3px 10px;
    font-size: 15px;
} */
/* 
table{
    border-collapse: collapse;
    width: 100%;
    
} */
/* .box-icon {
    font-size: 25px!important;
    float: right;
    margin-top: 30px!important;
    color: #818181;
    padding-right: 5px;
} */
.input{
    height: 40px;
	border:1px solid #ccc;
	width:700px;
	display:block;
	border-radius:4px;
	font-size:15px;
	color:rgb(10, 7, 7);
	font-family: 'Open Sans', sans-serif;
	margin:0 0 15px 0;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

td, th{
    text-align: left;
    padding: 15px;
    color: #ddd;
    border-bottom: 1px solid #81818149;
    background-color: #202020;
    width: 20px;
}

/*  */





/* Media Query for Mobile Devices */
@media (max-width: 800px) {
    
    #mySidenav{
        width: 70px;
    
    }
    #main{
        margin-left: 70px;
    }
    
    .logo{
        visibility: hidden;
    }
    
    .logo span{
        visibility: visible;
        margin-left: -10px;
    }
    
    .icon-a{
        visibility: hidden;
    }
    .icons{
        visibility: visible;
        margin-left: -8px;
    }
    .nav{
        display: none;
    }
    .nav2{
        display: block;
    }  
    

    .box {
        width: 75%;
        height: 100px;
        background-color: #272c4a;
        margin-left: 10px;
        padding: 10px;
        cursor: pointer;
        margin-bottom: 35px;
        overflow: hidden;
    }
    
    .box p{
        font-size: 15px;
    }

    
    .box p span{
        font-size: 14px;
        font-weight: 400;
        content: #818181;
    }
    .box-icon{
        font-size: 15px!important;
        float: right;
        margin-top: 15px!important;
        color:#818181;
        padding-right: 10px;
    }

    td, th{
        font-size: 12px;
    }
}